
/**
 * Esta clase representa un movimiento en una partida de Kalaha.
 *
 */
public class KalahaMover extends Mover{
    int hoyo;

    /**
     * Construye un objeto KalahaMove.
     *
     * @param el hoyo desde el que comienza el movimiento.
     */
    public KalahaMover(int hoyo) {
        this.hoyo = hoyo;
    }

    /**
     * Metodo para imprimir el objeto fromhoyo (si fuese necesario).
     */
    public String toString() {
        return "" + hoyo;
	}
}
